Subject: RE: [External] : Re: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Drew Adams <[email-masked]>
Date: Fri, 17 Mar 2023 16:14:53 +0000

> > IOW, will closing this bug be appropriate for ls-lisp users? Isn't the
> > bug as reported still a bug, for ls-lisp users?
> 
> That makes sense: the current patch does fix on some arch but not all.
> AFAIU, I don't think it related to ls-lisp: it is about find.

Maybe the bug as described is fixed for some platforms by fixing a particular `find' command (?).  But isn't the bug as described still a bug for users of `ls-lisp'?

That's my question.  If it's still a bug, then shouldn't we keep it open?

IOW, let's not confuse a _solution_ for some contexts with the _problem_.  Of course, if someone can test the fix with use of `ls-lisp', and if it solves the problem for that context also, then great.  I can't do that, so I'm just guessing.  Thx.